div.et_pb_section.et_pb_section_0_tb_footer {
    background-position: top right;
    background-image: url(../../uploads/2021/01/cyber-security-18.png), radial-gradient(circle at top right, #1b2d70 0%, #1b2d70 100%)!important
}

.et_pb_section_0_tb_footer {
    overflow-x: visible;
    overflow-y: visible;
    z-index: 10;
    position: relative
}

.et_pb_section_0_tb_footer.et_pb_section {
    padding-bottom: 0vw
}

.et_pb_row_0_tb_footer {
    background-color: #ffffff;
    border-radius: 10px 10px 10px 10px;
    overflow: hidden;
    box-shadow: 0px 40px 60px -8px #FFFFFF
}

.et_pb_row_0_tb_footer.et_pb_row {
    padding-top: 0px!important;
    padding-right: 0px!important;
    padding-bottom: 0px!important;
    padding-left: 0px!important;
    margin-top: -146px!important;
    margin-right: auto!important;
    margin-bottom: 42px!important;
    margin-left: auto!important;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px
}

.et_pb_text_0_tb_footer h2, .et_pb_text_3_tb_footer h2 {
    font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 900;
    font-size: 56px;
    line-height: 1.1em
}

.et_pb_blurb_0_tb_footer.et_pb_blurb .et_pb_module_header, .et_pb_blurb_0_tb_footer.et_pb_blurb .et_pb_module_header a {
    font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 900;
    font-size: 18px;
    color: #FFFFFF!important
}

.et_pb_blurb_0_tb_footer.et_pb_blurb {
    font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 800;
    font-size: 17px;
    color: #FFFFFF!important;
    background-color: #09035f;
    border-radius: 20px 20px 20px 20px;
    overflow: hidden;
    padding-top: 20px!important;
    padding-right: 15px!important;
    padding-bottom: 20px!important;
    padding-left: 15px!important
}

.et_pb_blurb_0_tb_footer:hover, .et_pb_social_media_follow_network_1_tb_footer:hover, .et_pb_social_media_follow_network_0_tb_footer:hover {
    transform: scaleX(1.05) scaleY(1.05)!important
}

.et_pb_social_media_follow_network_1_tb_footer, .et_pb_blurb_0_tb_footer, .et_pb_social_media_follow_network_0_tb_footer {
    transition: transform 300ms ease 0ms
}

.et_pb_blurb_0_tb_footer .et-pb-icon {
    font-size: 50px;
    color: #FFFFFF
}

.et_pb_blurb_3_tb_footer.et_pb_blurb .et_pb_module_header, .et_pb_blurb_3_tb_footer.et_pb_blurb .et_pb_module_header a, .et_pb_blurb_1_tb_footer.et_pb_blurb .et_pb_module_header, .et_pb_blurb_1_tb_footer.et_pb_blurb .et_pb_module_header a, .et_pb_blurb_2_tb_footer.et_pb_blurb .et_pb_module_header, .et_pb_blurb_2_tb_footer.et_pb_blurb .et_pb_module_header a {
    font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 900;
    font-size: 16px;
    line-height: 1.4em
}

.et_pb_blurb_1_tb_footer.et_pb_blurb p, .et_pb_blurb_3_tb_footer.et_pb_blurb p, .et_pb_blurb_2_tb_footer.et_pb_blurb p {
    line-height: 1.8em
}

.et_pb_blurb_2_tb_footer.et_pb_blurb, .et_pb_blurb_1_tb_footer.et_pb_blurb {
    font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 300;
    line-height: 1.8em
}

.et_pb_blurb_1_tb_footer .et-pb-icon, .et_pb_blurb_3_tb_footer .et-pb-icon, .et_pb_blurb_2_tb_footer .et-pb-icon {
    font-size: 24px;
    color: #ff2344
}

.et_pb_blurb_3_tb_footer.et_pb_blurb {
    font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 600;
    font-size: 15px;
    line-height: 1.8em
}

.et_pb_text_1_tb_footer h2 {
    font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 900;
    font-size: 56px;
    color: #FFFFFF!important;
    line-height: 1.1em
}

.et_pb_text_2_tb_footer.et_pb_text {
    color: #FFFFFF!important
}

.et_pb_text_2_tb_footer {
    line-height: 1.8em;
    font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 300;
    font-size: 17px;
    line-height: 1.8em
}

.et_pb_button_0_tb_footer_wrapper .et_pb_button_0_tb_footer, .et_pb_button_0_tb_footer_wrapper .et_pb_button_0_tb_footer:hover {
    padding-top: 15px!important;
    padding-right: 40px!important;
    padding-bottom: 15px!important;
    padding-left: 40px!important
}

body #page-container .et_pb_section .et_pb_button_0_tb_footer {
    color: #ffffff!important;
    border-width: 0px!important;
    border-radius: 100px;
    letter-spacing: 1px;
    font-size: 14px;
    font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif!important;
    font-weight: 900!important;
    text-transform: uppercase!important;
    background-color: #efb820
}

body #page-container .et_pb_section .et_pb_button_0_tb_footer:before, body #page-container .et_pb_section .et_pb_button_0_tb_footer:after {
    display: none!important
}

.et_pb_button_0_tb_footer {
    box-shadow: 0px 20px 40px -10px rgba(248, 112, 96, 0.44);
    transition: box-shadow 300ms ease 0ms
}

.et_pb_button_0_tb_footer:hover {
    box-shadow: 0px 10px 20px -10px rgba(248, 112, 96, 0.44)
}

.et_pb_button_0_tb_footer, .et_pb_button_0_tb_footer:after {
    transition: all 300ms ease 0ms
}

.et_pb_row_2_tb_footer, .et_pb_row_1_tb_footer {
    display: flex;
    align-items: center;
    justify-content: center
}

.et_pb_social_media_follow .et_pb_social_media_follow_network_0_tb_footer.et_pb_social_icon .icon:before, .et_pb_social_media_follow .et_pb_social_media_follow_network_1_tb_footer.et_pb_social_icon .icon:before {
    color: #ff2344
}

.et_pb_social_media_follow .et_pb_social_media_follow_network_0_tb_footer .icon:before, .et_pb_social_media_follow .et_pb_social_media_follow_network_1_tb_footer .icon:before {
    font-size: 25px;
    line-height: 50px;
    height: 50px;
    width: 50px
}

.et_pb_social_media_follow .et_pb_social_media_follow_network_0_tb_footer .icon, .et_pb_social_media_follow .et_pb_social_media_follow_network_1_tb_footer .icon {
    height: 50px;
    width: 50px
}

.et_pb_text_3_tb_footer h3 {
    font-family: 'Rubik', sans-serif;
    font-weight: 600;
    font-size: 30px;
    color: #f59c00!important;
    line-height: 1.2em
}

.et_pb_text_3_tb_footer {
    margin-top: 0px!important;
    margin-bottom: 8px!important
}

.dsm_menu_0_tb_footer ul.dsm-menu li a {
    font-family: 'Rubik', sans-serif;
    font-weight: 600;
    font-size: 16px;
    line-height: 2em;
    transition: color 300ms ease 0ms;
    color: #FFFFFF
}

.dsm_menu_0_tb_footer ul.dsm-menu {
    padding-left: 0px
}

.dsm_menu_0_tb_footer .dsm-menu .menu-item-has-children .sub-menu {
    padding-left: 20px
}

.dsm_menu_0_tb_footer ul.dsm-menu li a:hover {
    color: #1e0000
}

.dsm_menu_0_tb_footer ul.dsm-menu li {
    color: #FFFFFF
}

.et_pb_image_0_tb_footer:hover {
    filter: sepia(100%);
    backface-visibility: hidden;
    transform: scaleX(1.1) scaleY(1.1)!important
}

html:not(.et_fb_edit_enabled) #et-fb-app .et_pb_image_0_tb_footer:hover:hover {
    filter: sepia(100%)
}

.et_pb_image_0_tb_footer {
    transition: transform 300ms ease 0ms, filter 300ms ease 0ms;
    text-align: left;
    margin-left: 0
}

.et_pb_image_1_tb_footer:hover, .et_pb_image_3_tb_footer:hover, .et_pb_image_6_tb_footer:hover, .et_pb_image_2_tb_footer:hover, .et_pb_image_5_tb_footer:hover, .et_pb_image_4_tb_footer:hover {
    transform: scaleX(1.1) scaleY(1.1)!important
}

.et_pb_image_1_tb_footer, .et_pb_image_3_tb_footer, .et_pb_image_6_tb_footer, .et_pb_image_2_tb_footer, .et_pb_image_4_tb_footer {
    transition: transform 300ms ease 0ms;
    text-align: left;
    margin-left: 0
}

.et_pb_image_5_tb_footer {
    transition: transform 300ms ease 0ms;
    text-align: center
}

.et_pb_row_3_tb_footer {
    background-color: #1e0000;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center
}

.et_pb_row_3_tb_footer.et_pb_row {
    padding-top: 30px!important;
    padding-bottom: 30px!important;
    margin-top: 70px!important;
    margin-right: auto!important;
    margin-left: auto!important;
    padding-top: 30px;
    padding-bottom: 30px
}

.et_pb_row_3_tb_footer, body #page-container .et-db #et-boc .et-l .et_pb_row_3_tb_footer.et_pb_row, body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_3_tb_footer.et_pb_row, body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_3_tb_footer.et_pb_row {
    width: 100%;
    max-width: none
}

.et_pb_text_4_tb_footer.et_pb_text {
    color: #ffffff!important
}

.et_pb_text_4_tb_footer {
    font-family: 'Rubik', sans-serif;
    font-weight: 500
}

.et_pb_column_0_tb_footer {
    padding-top: 60px;
    padding-right: 40px;
    padding-bottom: 60px;
    padding-left: 40px
}

.et_pb_column_1_tb_footer {
    background-size: contain;
    background-position: bottom left;
    background-image: url(http://u2red.online/wp-content/uploads/2021/01/cyber-security-010-1.png), radial-gradient(circle at top right, #09035f 0%, #09035f 100%);
    padding-top: 60px;
    padding-right: 40px;
    padding-bottom: 60px;
    padding-left: 20%
}

.et_pb_social_media_follow_network_0_tb_footer a.icon, .et_pb_social_media_follow_network_1_tb_footer a.icon {
    background-color: #FFFFFF!important
}

.et_pb_social_media_follow_network_0_tb_footer.et_pb_social_icon a.icon, .et_pb_social_media_follow_network_1_tb_footer.et_pb_social_icon a.icon {
    border-radius: 200px 200px 200px 200px
}

.et_pb_image_3_tb_footer.et_pb_module, .et_pb_image_2_tb_footer.et_pb_module, .et_pb_image_4_tb_footer.et_pb_module, .et_pb_image_1_tb_footer.et_pb_module, .et_pb_image_0_tb_footer.et_pb_module, .et_pb_image_6_tb_footer.et_pb_module {
    margin-left: auto!important;
    margin-right: auto!important
}

.et_pb_row_2_tb_footer.et_pb_row {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
    margin-top: 10px!important;
    margin-bottom: 10px!important;
    margin-left: auto!important;
    margin-right: auto!important;
    padding-top: 0px;
    padding-bottom: 0px
}

@media only screen and (min-width:981px) {
    .et_pb_image_0_tb_footer {
        width: 85%
    }
    .et_pb_image_1_tb_footer {
        width: 90%
    }
    .et_pb_image_2_tb_footer, .et_pb_image_3_tb_footer, .et_pb_image_4_tb_footer {
        width: 50%
    }
    .et_pb_image_5_tb_footer {
        width: 65%
    }
    .et_pb_image_6_tb_footer {
        width: 100%
    }
}

@media only screen and (max-width:980px) {
    .et_pb_text_0_tb_footer h2, .et_pb_text_1_tb_footer h2, .et_pb_text_3_tb_footer h2 {
        font-size: 38px
    }
    .et_pb_text_3_tb_footer h3 {
        font-size: 24px
    }
    .et_pb_text_4_tb_footer {
        font-size: 11px
    }
    .et_pb_column_1_tb_footer {
        background-position: top left;
        background-image: url(http://zaib.sandbox.etdevs.com/divi/wp-content/uploads/sites/2/2019/06/cyber-security-11.png), radial-gradient(circle at top right, #09035f 0%, #09035f 100%);
        background-color: initial;
        padding-top: 80px;
        padding-left: 40px
    }
}

@media only screen and (max-width:767px) {
    .et_pb_text_0_tb_footer h2, .et_pb_text_1_tb_footer h2, .et_pb_text_3_tb_footer h2 {
        font-size: 26px
    }
    .et_pb_text_2_tb_footer {
        font-size: 14px
    }
    .et_pb_text_3_tb_footer h3 {
        font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif;
        font-weight: 700;
        font-size: 18px
    }
    .et_pb_image_0_tb_footer {
        width: 62%
    }
    .et_pb_image_1_tb_footer {
        width: 60%
    }
    .et_pb_image_2_tb_footer {
        width: 42%
    }
    .et_pb_image_3_tb_footer {
        width: 40%
    }
    .et_pb_image_4_tb_footer {
        width: 45%
    }
    .et_pb_image_5_tb_footer {
        width: 45%;
        max-width: 60%
    }
    .et_pb_image_6_tb_footer {
        width: 70%
    }
}

div.et_pb_section.et_pb_section_3 {
    background-position: bottom center;
    background-image: url(http://u2red.online/wp-content/uploads/2021/01/cyber-security-03-1.png), radial-gradient(circle at top right, #09035f 0%, #09035f 100%)!important
}

.et_pb_section_3.et_pb_section {
    padding-top: 11vw;
    padding-bottom: 11vw;
    margin-top: 60px;
    margin-bottom: 60px
}

.et_pb_row_6, .et_pb_row_5 {
    z-index: 1!important;
    position: relative
}

.et_pb_text_8 h2, .et_pb_text_6 h2, .et_pb_text_13 h2 {
    font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 900;
    font-size: 56px;
    line-height: 1.1em
}

.et_pb_text_6 h3, .et_pb_text_8 h3 {
    font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 600;
    font-size: 30px;
    color: #ff2344!important;
    line-height: 1.2em
}

.et_pb_text_9, .et_pb_text_7 {
    line-height: 1.8em;
    font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 300;
    font-size: 17px;
    line-height: 1.8em
}

.et_pb_button_1_wrapper .et_pb_button_1, .et_pb_button_1_wrapper .et_pb_button_1:hover {
    padding-top: 20px!important;
    padding-right: 30px!important;
    padding-bottom: 20px!important;
    padding-left: 30px!important
}

body #page-container .et_pb_section .et_pb_button_1 {
    color: #ffffff!important;
    border-width: 0px!important;
    border-radius: 100px;
    font-size: 14px;
    font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif!important;
    font-weight: 900!important;
    text-transform: uppercase!important;
    background-color: #ff2344
}

body #page-container .et_pb_section .et_pb_button_5:before, body #page-container .et_pb_section .et_pb_button_5:after, body #page-container .et_pb_section .et_pb_button_2:before, body #page-container .et_pb_section .et_pb_button_2:after, body #page-container .et_pb_section .et_pb_button_3:before, body #page-container .et_pb_section .et_pb_button_3:after, body #page-container .et_pb_section .et_pb_button_1:before, body #page-container .et_pb_section .et_pb_button_1:after, body #page-container .et_pb_section .et_pb_button_4:before, body #page-container .et_pb_section .et_pb_button_4:after {
    display: none!important
}

.et_pb_button_1 {
    box-shadow: 0px 20px 40px -10px rgba(248, 112, 96, 0.44);
    transition: box-shadow 300ms ease 0ms
}

.et_pb_button_1:hover {
    box-shadow: 0px 10px 20px -10px rgba(248, 112, 96, 0.44)
}

.et_pb_button_4, .et_pb_button_4:after, .et_pb_button_3, .et_pb_button_3:after, .et_pb_button_5, .et_pb_button_5:after, .et_pb_button_1, .et_pb_button_1:after, .et_pb_button_2, .et_pb_button_2:after {
    transition: all 300ms ease 0ms
}

.et_pb_button_5_wrapper .et_pb_button_5, .et_pb_button_5_wrapper .et_pb_button_5:hover, .et_pb_button_2_wrapper .et_pb_button_2, .et_pb_button_2_wrapper .et_pb_button_2:hover, .et_pb_button_4_wrapper .et_pb_button_4, .et_pb_button_4_wrapper .et_pb_button_4:hover, .et_pb_button_3_wrapper .et_pb_button_3, .et_pb_button_3_wrapper .et_pb_button_3:hover {
    padding-top: 12px!important;
    padding-right: 24px!important;
    padding-bottom: 12px!important;
    padding-left: 24px!important
}

body #page-container .et_pb_section .et_pb_button_3, body #page-container .et_pb_section .et_pb_button_4, body #page-container .et_pb_section .et_pb_button_2, body #page-container .et_pb_section .et_pb_button_5 {
    color: #FFFFFF!important;
    border-width: 2px!important;
    border-color: #FFFFFF;
    border-radius: 100px;
    font-size: 14px;
    font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif!important;
    font-weight: 900!important;
    text-transform: uppercase!important;
    background-color: rgba(0, 0, 0, 0)
}

.et_pb_button_2, .et_pb_button_5, .et_pb_button_4, .et_pb_button_3 {
    box-shadow: 0px 0px 0px -10px rgba(248, 112, 96, 0.44);
    transition: box-shadow 300ms ease 0ms
}

.et_pb_button_2:hover, .et_pb_button_4:hover, .et_pb_button_5:hover, .et_pb_button_3:hover {
    box-shadow: 0px 10px 40px -10px rgba(248, 112, 96, 0.44)
}

.et_pb_blurb_4.et_pb_blurb .et_pb_module_header, .et_pb_blurb_4.et_pb_blurb .et_pb_module_header a, .et_pb_blurb_5.et_pb_blurb .et_pb_module_header, .et_pb_blurb_5.et_pb_blurb .et_pb_module_header a, .et_pb_blurb_3.et_pb_blurb .et_pb_module_header, .et_pb_blurb_3.et_pb_blurb .et_pb_module_header a, .et_pb_blurb_6.et_pb_blurb .et_pb_module_header, .et_pb_blurb_6.et_pb_blurb .et_pb_module_header a, .et_pb_text_10 h4 {
    font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 900;
    line-height: 1.4em
}

.et_pb_blurb_7.et_pb_blurb p, .et_pb_blurb_8.et_pb_blurb p, .et_pb_blurb_4.et_pb_blurb p, .et_pb_blurb_3.et_pb_blurb p, .et_pb_blurb_6.et_pb_blurb p, .et_pb_blurb_5.et_pb_blurb p {
    line-height: 1.8em
}

.et_pb_blurb_6.et_pb_blurb, .et_pb_blurb_4.et_pb_blurb, .et_pb_blurb_5.et_pb_blurb, .et_pb_blurb_3.et_pb_blurb {
    font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 300;
    line-height: 1.8em;
    background-color: #ffffff;
    border-radius: 10px 10px 10px 10px;
    overflow: hidden;
    padding-top: 24px!important;
    padding-right: 20px!important;
    padding-bottom: 24px!important;
    padding-left: 20px!important
}

.et_pb_blurb_6, .et_pb_blurb_4, .et_pb_blurb_5, .et_pb_blurb_3 {
    box-shadow: 0px 10px 60px 0px rgba(10, 45, 97, 0.1)
}

.et_pb_blurb_4 .et_pb_main_blurb_image .et_pb_image_wrap, .et_pb_blurb_6 .et_pb_main_blurb_image .et_pb_image_wrap, .et_pb_blurb_5 .et_pb_main_blurb_image .et_pb_image_wrap, .et_pb_blurb_3 .et_pb_main_blurb_image .et_pb_image_wrap {
    width: 120px
}

div.et_pb_section.et_pb_section_7, div.et_pb_section.et_pb_section_4 {
    background-image: radial-gradient(circle at center, #09035f 0%, #09035f 100%)!important
}

.et_pb_section_4.et_pb_section {
    padding-bottom: 0px
}

.et_pb_image_4 {
    margin-top: -20vw!important;
    margin-right: -9vw!important;
    text-align: left;
    margin-left: 0
}

.et_pb_text_10 {
    line-height: 1.8em;
    font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 300;
    line-height: 1.8em;
    max-width: 400px
}

.et_pb_row_7, body #page-container .et-db #et-boc .et-l .et_pb_row_7.et_pb_row, body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_7.et_pb_row, body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_7.et_pb_row {
    width: 100%;
    max-width: none
}

.et_pb_image_5 {
    margin-top: -48vw!important;
    margin-bottom: -2px!important;
    width: 100%;
    max-width: 100%!important;
    text-align: left;
    margin-left: 0
}

.et_pb_image_5 .et_pb_image_wrap, .et_pb_image_5 img {
    width: 100%
}

.et_pb_section_5.et_pb_section {
    padding-top: 66px;
    padding-bottom: 0px;
    margin-bottom: -60px
}

.et_pb_row_8.et_pb_row {
    padding-top: 9px!important;
    padding-top: 9px
}

.et_pb_image_6 {
    margin-top: -50vw!important;
    max-width: 700px;
    text-align: left;
    margin-left: 0
}

div.et_pb_section.et_pb_section_6 {
    background-image: linear-gradient(247deg, #1e0000 36%, #ff2344 88%)!important
}

.et_pb_section_6.et_pb_section {
    padding-top: 33px;
    padding-bottom: 33px
}

.et_pb_row_9.et_pb_row {
    padding-top: 15px!important;
    padding-right: 20px!important;
    padding-bottom: 15px!important;
    padding-left: 20px!important;
    padding-top: 15px;
    padding-right: 20px;
    padding-bottom: 15px;
    padding-left: 20px
}

.et_pb_text_11 h2 {
    font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 900;
    font-size: 40px;
    line-height: 1.1em
}

.et_pb_text_11 h3 {
    font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 600;
    font-size: 20px;
    color: #ff2344!important;
    line-height: 1.2em
}

.et_pb_text_11 {
    margin-bottom: 7px!important
}

.et_pb_code_0 {
    padding-top: 0px;
    margin-top: -20px!important
}

.et_pb_text_12 {
    line-height: 1.6em;
    font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 600;
    font-size: 12px;
    line-height: 1.6em
}

.et_pb_section_7.et_pb_section {
    padding-top: 22vw;
    padding-bottom: 8vw;
    margin-bottom: 21vw
}

.et_pb_section_7.section_has_divider.et_pb_bottom_divider .et_pb_bottom_inside_divider {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIyN3Z3IiB2aWV3Qm94PSIwIDAgMTI4MCAxNDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgZmlsbD0iI2ZmZmZmZiI+PHBhdGggZD0iTTAgMHYxNDBoMTI4MEwwIDB6Ii8+PC9nPjwvc3ZnPg==);
    background-size: 100% 27vw;
    bottom: 0;
    height: 27vw;
    z-index: 1;
    transform: rotateY(180deg)
}

.et_pb_section_7.section_has_divider.et_pb_top_divider .et_pb_top_inside_divider {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIyN3Z3IiB2aWV3Qm94PSIwIDAgMTI4MCAxNDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgZmlsbD0iI2ZmZmZmZiI+PHBhdGggZD0iTTEyODAgMTQwVjBIMGwxMjgwIDE0MHoiLz48L2c+PC9zdmc+);
    background-size: 100% 27vw;
    top: 0;
    height: 27vw;
    z-index: 1;
    transform: rotateY(180deg)
}

.et_pb_row_10.et_pb_row {
    padding-top: 30px!important;
    padding-bottom: 0px!important;
    padding-top: 30px;
    padding-bottom: 0px
}

.et_pb_row_10, body #page-container .et-db #et-boc .et-l .et_pb_row_10.et_pb_row, body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_10.et_pb_row, body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_10.et_pb_row {
    max-width: 800px
}

.et_pb_text_13 {
    line-height: 1.8em;
    font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 300;
    font-size: 17px;
    line-height: 1.8em;
    margin-bottom: -4px!important
}

.et_pb_text_13 h3 {
    font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 600;
    font-size: 30px;
    color: #cdd7d6!important;
    line-height: 1.2em
}

.et_pb_row_11.et_pb_row {
    padding-top: 8px!important;
    padding-left: 0%!important;
    margin-top: 11vw!important;
    margin-right: auto!important;
    margin-bottom: 11vw!important;
    margin-left: auto!important;
    padding-top: 8px;
    padding-left: 0%
}

.et_pb_row_11, body #page-container .et-db #et-boc .et-l .et_pb_row_11.et_pb_row, body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_11.et_pb_row, body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_11.et_pb_row {
    max-width: none
}

.et_pb_blurb_7.et_pb_blurb .et_pb_module_header, .et_pb_blurb_7.et_pb_blurb .et_pb_module_header a {
    font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 900;
    color: #ffffff!important;
    line-height: 1.4em
}

.et_pb_blurb_7.et_pb_blurb .et_pb_blurb_description, .et_pb_blurb_8.et_pb_blurb .et_pb_blurb_description {
    text-align: left
}

.et_pb_blurb_7.et_pb_blurb, .et_pb_blurb_8.et_pb_blurb {
    font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 300;
    color: #FFFFFF!important;
    line-height: 1.8em
}

.et_pb_blurb_7 .et_pb_main_blurb_image .et_pb_image_wrap, .et_pb_blurb_8 .et_pb_main_blurb_image .et_pb_image_wrap {
    max-width: 50%
}

.et_pb_blurb_8.et_pb_blurb .et_pb_module_header, .et_pb_blurb_8.et_pb_blurb .et_pb_module_header a {
    font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 900;
    color: #FFFFFF!important;
    line-height: 1.4em
}

.et_pb_column_19 {
    transform: translateX(0px) translateY(-94px)
}

.et_pb_section_6 {
    border-radius: 15px 15px 15px 15px;
    overflow: hidden;
    margin-left: auto!important;
    margin-right: auto!important
}

@media only screen and (min-width:981px) {
    .et_pb_section_6 {
        width: 80%
    }
}

@media only screen and (max-width:980px) {
    .et_pb_text_11 h2, .et_pb_text_13 h2, .et_pb_text_6 h2, .et_pb_text_8 h2 {
        font-size: 38px
    }
    .et_pb_text_13 h3, .et_pb_text_11 h3, .et_pb_text_6 h3, .et_pb_text_8 h3 {
        font-size: 24px
    }
    .et_pb_image_4 {
        margin-top: 0vw!important;
        margin-right: 0vw!important
    }
    .et_pb_image_5 {
        margin-top: -50vw!important
    }
    .et_pb_image_6 {
        margin-top: -45vw!important
    }
    .et_pb_row_11.et_pb_row {
        padding-left: 0%!important;
        margin-top: 0vw!important;
        margin-bottom: 0vw!important;
        padding-left: 0%!important
    }
    .et_pb_column_19 {
        transform: translateX(0px) translateY(0px)
    }
}

@media only screen and (max-width:767px) {
    .et_pb_text_13 h2, .et_pb_text_6 h2, .et_pb_text_11 h2, .et_pb_text_8 h2 {
        font-size: 26px
    }
    .et_pb_text_6 h3, .et_pb_text_13 h3, .et_pb_text_11 h3, .et_pb_text_8 h3 {
        font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif;
        font-weight: 700;
        font-size: 18px
    }
    .et_pb_text_9, .et_pb_text_7, .et_pb_text_13 {
        font-size: 14px
    }
    .et_pb_blurb_4 .et_pb_main_blurb_image .et_pb_image_wrap, .et_pb_blurb_6 .et_pb_main_blurb_image .et_pb_image_wrap, .et_pb_blurb_5 .et_pb_main_blurb_image .et_pb_image_wrap, .et_pb_blurb_3 .et_pb_main_blurb_image .et_pb_image_wrap {
        width: 50px
    }
    .et_pb_image_6 {
        margin-top: -50vw!important
    }
    .et_pb_section_6 {
        width: 90%
    }
    .et_pb_text_12 {
        font-size: 10px
    }
    .et_pb_column_19 {
        transform: translateX(0px) translateY(0px)
    }
}